<?

/*
FlexCMS (http://www.flexcms.com)
Flexible, Powerful, Affordable.

Contents of this file are protected by the copyright
notice found at http://www.flexcms.com/flex/pages/copyright.html,
and its usage is subject to the terms of the licensing agreement 
available at http://www.flexcms.com/flex/pages/license.html
*/



	// ========================================================================================
	// View Profile
	// ========================================================================================


	$PageTitle = $MsgText[0][79];
	$BrowserTitle = $MsgText[0][79];
	$LocationBar = '<a href="'.$IndexURL.'">'.$MsgText[0][1].'</a> > '.$MsgText[0][79];
		
	
	//ReadFormArguments();
	//Global $FormArguments;
	
	if ($LoggedIn == 'y') {
	
	
	if ($Arguments2 != '') {
		
		$query = "select * from `".$Settings['DBPrefix']."core-Users` where Username='".$Arguments2."' limit 1";
   		$result = mysql_query($query) or die (mysql_error());
		
		if (mysql_num_rows($result) != 0) {
		
			$row = mysql_fetch_array($result);
		
			
			if ($row['DisplayEmail'] != 'y') {
				$row['Email'] = '['.$MsgText[0][80].']';
			}
			else {
				list($EmailUser,$EmailDomain) = split('@',$row['Email'],2);
			
				$row['Email'] = "<script language=\"JavaScript\"><!--\n
									
					var U = '".$EmailUser."';
					var D = '".$EmailDomain."';
				
					var Addr = U+String.fromCharCode(64)+D;
					document.write('<a href=\"mai'+'lto:'+Addr+'\">'+Addr+'</a>');//--></script>";
			}
		
		
			if ($row['LastAction'] > 0) {
				if ($row['LastAction']+($row['SessionLength']*60) > GetTimestamp()) {
					$LastActivity = '['.$MsgText[0][81].']';
				}
				else if (date('F jS, Y',$row['LastAction']) == date('F jS, Y',GetTimestamp())) {
					$LastActivity = $MsgText[0][82].' @ '.date('g:i:s A',$row['LastAction']);
				}
				else if (date('Y',$row['LastAction']) == date('Y',GetTimestamp())) {
					$LastActivity = date('M jS @ g:i:s A',$row['LastAction']);
				}
				else {
					$LastActivity = date('M jS, Y @ g:i:s A',$row['LastAction']);
				}
			}
			else {
				$LastActivity = '['.$MsgText[0][83].']';
			}
			
			
			if ($row['RegistrationDate'] > 0) {
				$MemberSince = date('F Y', $row['RegistrationDate']);
			}
			
			
			
			if ($LoggedIn == 'y') {
				ReadPermissions();
				Global $Permissions;
			
				if ($Arguments2 == $CookieUsername || ($Permissions[5] == 'y' && $row['Level'] <= $UserLevel)) {
				
					$EditLink = '<br><b>[<a href="'.$MainURL.'/profile-edit/'.$row['Username'].'.html">'.$MsgText[0][78].'</a>]</b><br>';
			
				}
			}
			
			
			if ($row['DisplayName'] != '') {
				$NameDisplay = $row['DisplayName'].' ('.$row['Username'].')';
			}
			else {
				$NameDisplay = $row['Username'];
				$row['DisplayName'] = $row['Username'];
			}
			
			
			
				$GroupsListSQL = '';
				
				if ($LoggedIn == 'y' && $UserLevel > 0) {
					$query77 = "select GroupsList from `".$Settings['DBPrefix']."core-Users` where RecordNumber='".$UserNumber."' limit 1";
					$result77 = mysql_query($query77) or die (mysql_error());
					while ($row77 = mysql_fetch_array($result77)) {
													
						if ($row77['GroupsList'] != '') {
							$GroupsListSplit = explode('-',substr($row77['GroupsList'],1,strlen($row77['GroupsList'])-2));
					
							for ($x = 0; $x < count($GroupsListSplit); $x++) {
								if ($GroupsListSQL != '') {
									$GroupsListSQL .= ' OR ';
								}
								
								$GroupsListSQL .= 'GroupsList LIKE \'%-'.$GroupsListSplit[$x].'-%\'';
							}
				
							$GroupsListSQL = ' OR ('.$GroupsListSQL.')';			
						}
					}
				}
			
			
			
			if ($IM['mb'] == 'y') {
			
				$query55 = "select * from `".$Settings['DBPrefix']."mb-Settings`";
				$result55 = mysql_query($query55) or die (mysql_error());
				while ($row55 = mysql_fetch_array($result55)) {
					$mbSettings[$row55['Name']] = $row55['Value'];
				}
				
				
				if ($mbSettings['PageTitle'] == '') {
					$mbSettings['PageTitle'] = $MsgText[2][1];
				}
				
				
				if ($mbSettings['URLDisplayLength'] <= 0) {
					$mbSettings['URLDisplayLength'] = 70;
				}		
				function FormatLongURL($URLToShorten) {
					Global $mbSettings;
		
					$HalfLength = intval($mbSettings['URLDisplayLength']/2);
	
					if (strlen($URLToShorten) > $mbSettings['URLDisplayLength']) {
						return substr($URLToShorten,0,$HalfLength).'...'.substr($URLToShorten,strlen($URLToShorten)-$HalfLength,$HalfLength);
					}
					else {
						return $URLToShorten;
					}
				}
						
				
				
				$TotalMessages = 0;
				$ThisUserMessages = 0;
				
				$query44 = "select * from `".$Settings['DBPrefix']."mb-Categories` where (MinLevel<='".$UserLevel."'".$GroupsListSQL.")";
   				$result44 = mysql_query($query44) or die (mysql_error());
   				while ($row44 = mysql_fetch_array($result44)) {
				
					$query33 = "select * from `".$Settings['DBPrefix']."mb-Boards` where Category='".$row44['RecordNumber']."' and (MinLevel<='".$UserLevel."'".$GroupsListSQL.")";
	   				$result33 = mysql_query($query33) or die (mysql_error());
   					while ($row33 = mysql_fetch_array($result33)) {
   					   						   					
   						$TotalMessages += $row33['Messages'];
   					
   						/*
   						$query22 = "select * from `".$Settings['DBPrefix']."mb-Threads` where BoardID='".$row33['RecordNumber']."'";
	   					$result22 = mysql_query($query22) or die (mysql_error());
   						while ($row22 = mysql_fetch_array($result22)) {
   						
   							$query11 = "select count(RecordNumber) as MessagesCount from `".$Settings['DBPrefix']."mb-Messages` where ThreadID='".$row22['RecordNumber']."' and Poster='".$row['RecordNumber']."'";
	   						$result11 = mysql_query($query11) or die (mysql_error());
	   						$row11 = mysql_fetch_array($result11);
	   						
	   						$ThisUserMessages += $row11['MessagesCount'];
   						
   						}
   						*/
   					
   					}
   					
   				}
   				
   				   				
   				
   				
   				$ThisUserMessages = $row['ForumPosts'];
   				
   				
   				$UserLastMessage = '['.$MsgText[2][156].']';
   				if ($ThisUserMessages > 0) {
   				
   					$query55 = "select * from `".$Settings['DBPrefix']."mb-Messages` where Poster='".$row['RecordNumber']."' order by RecordNumber desc limit 1";
	   				$result55 = mysql_query($query55) or die (mysql_error());
   					if (mysql_num_rows($result55) != 0) {
   						$row55 = mysql_fetch_array($result55);
   					
   						$query56 = "select * from `".$Settings['DBPrefix']."mb-Threads` where RecordNumber='".$row55['ThreadID']."' limit 1";
	   					$result56 = mysql_query($query56) or die (mysql_error());
	   					$row56 = mysql_fetch_array($result56);
	   					
	   					if ($row56['Title'] == '') {
   							$row56['Title'] = '['.$MsgText[2][155].']';
   						}
	   					
	   				
		   				$query57 = "select * from `".$Settings['DBPrefix']."mb-Boards` where RecordNumber='".$row56['BoardID']."' limit 1";
		   				$result57 = mysql_query($query57) or die (mysql_error());
	   					$row57 = mysql_fetch_array($result57);
   						
   						if ($row55['Subject'] == '') {
   							$row55['Subject'] = '['.$MsgText[2][10].']';
   						}
   						
   						
   						// set up the date display ("today", "yesterday", or the actual date, followed by the time)
						if (date("j/n/Y", GetTimestamp()) == date("j/n/Y", $row55['DateCode'])) {
							$PostDate = $MsgText[2][66].' @ '.date("g:ia", $row55['DateCode']);
						}
						else if (date("j/n/Y", (GetTimestamp()-(60*60*24))) == date("j/n/Y", $row55['DateCode'])) {
							$PostDate = $MsgText[2][67].' @ '.date("g:ia", $row55['DateCode']);
						}
						else {
							$PostDate = $MsgText[0][33+date("n",$row55['DateCode'])].' '.date("j, Y @ g:ia", $row55['DateCode']);
						}
   						
   						
   						$UserLastMessage = '<a href="'.$MainURL.'/forum/thread/'.$row56['RecordNumber'].'.html#msg'.$row55['RecordNumber'].'">'.$row55['Subject'].'</a> in <a href="'.$MainURL.'/forum/thread/'.$row56['RecordNumber'].'.html">'.$row56['Title'].'</a> (<a href="'.$MainURL.'/forum/'.$row57['RecordNumber'].'.html">'.$row57['Title'].'</a>) <font size="1">'.$PostDate.'</font>';
	   				}
   				
   				}
   				
   				
   				   				   				   				
	   			if (($mbSettings['HidePostsPCT'] != 'y' || $UserLevel == 100) && $TotalMessages > 0 && $ThisUserMessages > 0) {
   					$PctOfTotal = '&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;'.number_format(($ThisUserMessages/$TotalMessages)*100,1).'% '.$MsgText[0][693].'';
   				}
   				
   				if (($mbSettings['HidePostsPer'] != 'y' || $UserLevel == 100) && $ThisUserMessages > 0 && $row['RegistrationDate'] > 0) {
   					$PostsPer = '&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;'.number_format($ThisUserMessages/((GetTimestamp()-$row['RegistrationDate'])/(60*60*24)),2).' '.$MsgText[0][695];
   				}
   				
   				
   				
   				if ($row['ForumAvatar'] != '' || $row['CustomAvatar'] != '') {
   				
   					if ($dir = @opendir('./images/avatars')) {
						while (($file = readdir($dir)) !== false) {
							if (!is_dir('./templates/'.$file) && $file != '.' && $file != '..') {
								$ActiveAvatars[$file] = true;
	  						}
						}
						closedir($dir);
					}
   				
   				
   					if ($row['ForumAvatar'] != '' && $ActiveAvatars[$row['ForumAvatar']] == true) {
						$AvatarURLs[$row['RecordNumber']] = $ImagesURL.'/avatars/'.$row['ForumAvatar'];			
					}
					else if ($row['CustomAvatar'] != '') {
						$AvatarURLs[$row['RecordNumber']] = $ImagesURL.'/user_avatars/'.$row['CustomAvatar'];	
					}
					
   					
   					$AvatarDisplay = '<table width="120" cellpadding="8" cellspacing="0" border="0" align="right"><tr><td align="center" valign="middle"><img src="'.$AvatarURLs[$row['RecordNumber']].'" width="100" height="100" alt="" border="0"><font face="'.$FontFace.'" size="1"><br>'.$row['DisplayName'].'\'s '.$MsgText[0][696].'</font></td></tr></table>';
   				
   				}
   				
   				
   				
   				if ($row['ForumSignature'] != '') {
		
			
					$row['ForumSignature'] = str_replace('<', '&lt;', $row['ForumSignature']);
			
					$row['ForumSignature'] = str_replace("\n", '[br]', $row['ForumSignature']);
					$row['ForumSignature'] = str_replace("\r", '', $row['ForumSignature']);
		
				
					// font faces and sizes
					$row['ForumSignature'] = preg_replace("/(\[font=)(.*?)(\])/i", "<font face=\"\\2\">", $row['ForumSignature']);
					$row['ForumSignature'] = preg_replace("/(\[size=)(.*?)(\])/i", "<font size=\"\\2\">", $row['ForumSignature']);
				
					$row['ForumSignature'] = str_replace('[/font]', '</font>', $row['ForumSignature']);
					$row['ForumSignature'] = str_replace('[/size]', '</font>', $row['ForumSignature']);
				
				
					// bold, italic, underline
					$row['ForumSignature'] = preg_replace("/(\[b\])(.*?)(\[\/b\])/i", "<b>\\2</b>", $row['ForumSignature']);
					$row['ForumSignature'] = preg_replace("/(\[i\])(.*?)(\[\/i\])/i", "<i>\\2</i>", $row['ForumSignature']);
					$row['ForumSignature'] = preg_replace("/(\[u\])(.*?)(\[\/u\])/i", "<u>\\2</u>", $row['ForumSignature']);
				
				
					// colors
					$ColorCodes['black'] = '#000000';
					$ColorCodes['white'] = '#ffffff';
					$ColorCodes['red'] = '#ff0000';
					$ColorCodes['yellow'] = '#ffff00';
					$ColorCodes['green'] = '#008000';
					$ColorCodes['grey'] = '#888888';
					$ColorCodes['burgundy'] = '#990000';
					$ColorCodes['orange'] = '#ff9900';
					$ColorCodes['purple'] = '#9900ff';
					$ColorCodes['cream'] = '#ffffcc';
					$ColorCodes['teal'] = '#008080';
					$ColorCodes['salmon'] = '#ffcccc';
					$ColorCodes['blue'] = '#0000ff';
					$ColorCodes['pink'] = '#ff33cc';
					$ColorCodes['navy'] = '#003399';
					$ColorCodes['lightblue'] = '#33ccff';
					$ColorCodes['mauve'] = '#666699';
					$ColorCodes['limegreen'] = '#00ff00';
			
					//$row['Message'] = preg_replace("/(\[color\=)([a-zA-Z]+)(\])/i", "<font color=\"\\2\">", $row['Message']);
					$StringMatches = substr_count($row['ForumSignature'],'[color=');
					for ($i = 1; $i <= $StringMatches; $i++) {				
						$row['ForumSignature'] = preg_replace("/(\[color\=)(.*?)(\])(.*?)(\[\/color\])/ie", "'<font color='.\$ColorCodes['\\2'].'>'.stripslashes('\\4').'</font>'", $row['ForumSignature']);
					}
				 
			 
					// urls
					$row['ForumSignature'] = preg_replace("/(\[url=\")(.*?)(\"\])(.*?)(\[\/url\])/ie", "'<a href=\"\\2\" target=\"_blank\">\\4</a>'", $row['ForumSignature']);
				
					// urls
					$row['ForumSignature'] = preg_replace("/(\[url=)(.*?)(\])(.*?)(\[\/url\])/ie", "'<a href=\"\\2\" target=\"_blank\">\\4</a>'", $row['ForumSignature']);			
				
					$row['ForumSignature'] = preg_replace("/(\[url\])(.*?)(\[\/url\])/ie", "'<a href=\"\\2\" target=\"_blank\">'.FormatLongURL('\\2').'</a>'", $row['ForumSignature']);
				
				
									
					// images
					$row['ForumSignature'] = preg_replace("/(\[img\])(.*?)(\[\/img\])/i", "<img src=\"\\2\" border=\"0\" alt=\"\">", $row['ForumSignature']);
				
						
					// convert URLs in text to clickable tags
					$row['ForumSignature'] = preg_replace("/(?<!\"|\>)(http:\/\/)([\w\.\-\/]+)/e", "'<a href=\"\\0\" target=\"_blank\">\\0</a>'", $row['ForumSignature']);
				
				
			
					$row['ForumSignature'] = str_replace('[br]', '<br>', $row['ForumSignature']);
						
					
				}
   				
   				
   							
								
				$ForumSection = '<table width="100%" cellpadding="1" cellspacing="0" border="0"><tr><td bgcolor="'.$Colors['Text'].'" align="center" valign="top"><img src="'.$ImagesURL.'/admin/spacer.gif" width="1" height="4" alt="" border="0"><br><font face="'.$FontFace.'" size="'.$FontSize.'" color="'.$Colors['BG'].'"><b>'.$mbSettings['PageTitle'].'</b></font><br><img src="'.$ImagesURL.'/admin/spacer.gif" width="1" height="4" alt="" border="0"><br><table width="100%" cellpadding="8" cellspacing="0" border="0"><tr><td bgcolor="'.$Colors['BG'].'"><font face="'.$FontFace.'" size="'.$FontSize.'">
				
				'.$AvatarDisplay.'<b>'.$MsgText[0][84].':</b><br>'.number_format($ThisUserMessages,0).' '.$MsgText[2][110].$PctOfTotal.$PostsPer.'<br><img src="'.$ImagesURL.'/admin/spacer.gif" width="1" height="16" alt="" border="0"><br><b>Last Message:</b><br>'.$UserLastMessage.'<br><img src="'.$ImagesURL.'/admin/spacer.gif" width="1" height="16" alt="" border="0"><br><b>'.$MsgText[2][157].':</b><br><a href="'.$MainURL.'/forum/usermessages/'.$row['Username'].'.html">'.$MsgText[2][158].' '.$row['DisplayName'].'</a><br><img src="'.$ImagesURL.'/admin/spacer.gif" width="1" height="16" alt="" border="0"><br><b>'.$row['DisplayName'].'\'s '.$MsgText[2][163].':</b><br>'.$row['ForumSignature'].'
				
				</font></td></tr></table></td></tr></table><img src="'.$ImagesURL.'/admin/spacer.gif" width="1" height="15" alt="" border="0"><br>';
				
			}			
			
			
			$ASDF == '';
			if ($IM['na'] == 'y' && $ASDF == '1234') {
			
				$query55 = "select * from `".$Settings['DBPrefix']."na-Settings`";
				$result55 = mysql_query($query55) or die (mysql_error());
				while ($row55 = mysql_fetch_array($result55)) {
					$naSettings[$row55['Name']] = $row55['Value'];
				}
				
							
				/*
				$TotalMessages = 0;
				$ThisUserMessages = 0;
				
				$query44 = "select * from `".$Settings['DBPrefix']."mb-Categories` where (MinLevel<='".$UserLevel."'".$GroupsListSQL.")";
   				$result44 = mysql_query($query44) or die (mysql_error());
   				while ($row44 = mysql_fetch_array($result44)) {
				
					$query33 = "select * from `".$Settings['DBPrefix']."mb-Boards` where Category='".$row44['RecordNumber']."' and (MinLevel<='".$UserLevel."'".$GroupsListSQL.")";
	   				$result33 = mysql_query($query33) or die (mysql_error());
   					while ($row33 = mysql_fetch_array($result33)) {
   					
   						$TotalMessages += $row33['Messages'];
   					
   						$query22 = "select * from `".$Settings['DBPrefix']."mb-Threads` where BoardID='".$row33['RecordNumber']."'";
	   					$result22 = mysql_query($query22) or die (mysql_error());
   						while ($row22 = mysql_fetch_array($result22)) {
   						
   							$query11 = "select count(RecordNumber) as MessagesCount from `".$Settings['DBPrefix']."mb-Messages` where ThreadID='".$row22['RecordNumber']."' and Poster='".$row['RecordNumber']."'";
	   						$result11 = mysql_query($query11) or die (mysql_error());
	   						$row11 = mysql_fetch_array($result11);
	   						
	   						$ThisUserMessages += $row11['MessagesCount'];
   						
   						}
   					
   					}
   					
   				}
   				   				   				   				
	   			if ($mbSettings['HidePostsPCT'] != 'y' && $TotalMessages > 0 && $ThisUserMessages > 0) {
   					$PctOfTotal = '&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;'.number_format(($ThisUserMessages/$TotalMessages)*100,1).'% '.$MsgText[0][693].'';
   				}
   				
   				if ($mbSettings['HidePostsPer'] != 'y' && $ThisUserMessages > 0 && $row['RegistrationDate'] > 0) {
   					$PostsPer = '&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;'.number_format($ThisUserMessages/((GetTimestamp()-$row['RegistrationDate'])/(60*60*24)),2).' Per Day';
   				}
   				*/		
								
				$ArticlesSection = '<table width="100%" cellpadding="1" cellspacing="0" border="0"><tr><td bgcolor="'.$Colors['Text'].'" align="center" valign="top"><img src="'.$ImagesURL.'/admin/spacer.gif" width="1" height="4" alt="" border="0"><br><font face="'.$FontFace.'" size="'.$FontSize.'" color="'.$Colors['BG'].'"><b>[Pull In News/Articles Title]</b></font><br><img src="'.$ImagesURL.'/admin/spacer.gif" width="1" height="4" alt="" border="0"><br><table width="100%" cellpadding="8" cellspacing="0" border="0"><tr><td bgcolor="'.$Colors['BG'].'"><font face="'.$FontFace.'" size="'.$FontSize.'">
				
				<b>Articles:</b><br>### Articles [% Of Total? / # Per Day?]<br><img src="'.$ImagesURL.'/admin/spacer.gif" width="1" height="16" alt="" border="0"><br><b>Last Article:</b><br>[Article Title Article Title Article Title] in [Category Title]<br><img src="'.$ImagesURL.'/admin/spacer.gif" width="1" height="16" alt="" border="0"><br><b>Articles Search:</b><br>[Find All Articles By '.$row['DisplayName'].']
				
				</font></td></tr></table></td></tr></table><img src="'.$ImagesURL.'/admin/spacer.gif" width="1" height="15" alt="" border="0"><br>';
				
			}
			
			
			
			$PageContents = $EditLink.'<br>
			
			<table width="100%" cellpadding="0" cellspacing="0" border="0"><tr>
			<td width="70%" valign="top">
			
			
			<table width="100%" cellpadding="1" cellspacing="0" border="0"><tr><td bgcolor="'.$Colors['Text'].'" align="center" valign="top"><img src="'.$ImagesURL.'/admin/spacer.gif" width="1" height="4" alt="" border="0"><br><font face="'.$FontFace.'" size="'.$FontSize.'" color="'.$Colors['BG'].'"><b>User Information</b></font><br><img src="'.$ImagesURL.'/admin/spacer.gif" width="1" height="4" alt="" border="0"><br><table width="100%" cellpadding="8" cellspacing="0" border="0"><tr><td bgcolor="'.$Colors['BG'].'"><font face="'.$FontFace.'" size="'.$FontSize.'">
			
			
			<table width="100%" cellpadding="0" cellspacing="0" border="0"><tr>
			<td width="35%" valign="top"><font face="'.$FontFace.'" size="'.$FontSize.'">
			
			<b>'.$MsgText[0][86].':</b><br>'.$row['RealName'].'<br><img src="'.$ImagesURL.'/admin/spacer.gif" width="1" height="8" alt="" border="0"><br><b>'.$MsgText[0][87].':</b><br>'.$row['Location'].'<br><img src="'.$ImagesURL.'/admin/spacer.gif" width="1" height="8" alt="" border="0"><br><b>'.$MsgText[0][88].':</b><br>'.$row['Email'].'<br><img src="'.$ImagesURL.'/admin/spacer.gif" width="1" height="24" alt="" border="0"><br><b>'.$MsgText[0][694].':</b><br>'.$MemberSince.'<br><img src="'.$ImagesURL.'/admin/spacer.gif" width="1" height="8" alt="" border="0"><br><b>'.$MsgText[0][89].':</b><br>'.$LastActivity.'
			
			</font></td>
			<!--<td width="25"><img src="'.$ImagesURL.'/admin/spacer.gif" width="25" height="1" alt="" border="0"></td>
			<td width="65%" valign="top"><font face="'.$FontFace.'" size="'.$FontSize.'">
			<b>Bio / About Me:</b><br>
			text text text text text text text text text text text text text text text text text text text text text text text text text text text text text <br><br>text text text text text text text text text text text text text <br><br>text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text <br><br>text text text text text text text text text 
			
			</font></td>-->
			</tr></table>
						
			</font></td></tr></table></td></tr></table><img src="'.$ImagesURL.'/admin/spacer.gif" width="1" height="15" alt="" border="0"><br>
			
			'.$ArticlesSection.$ForumSection.'
			
						
			
			</td>
			<!--<td width="15"><img src="'.$ImagesURL.'/admin/spacer.gif" width="15" height="1" alt="" border="0"></td>
			<td width="30%" valign="top"><img src="'.$ImagesURL.'/admin/spacer.gif" width="250" height="1" alt="" border="0"><br>
			
			<table width="100%" cellpadding="1" cellspacing="0" border="0"><tr><td bgcolor="'.$Colors['Text'].'" align="center" valign="top"><img src="'.$ImagesURL.'/admin/spacer.gif" width="1" height="4" alt="" border="0"><br><font face="'.$FontFace.'" size="'.$FontSize.'" color="'.$Colors['BG'].'"><b>'.$row['DisplayName'].'\'s Photos</b></font><br><img src="'.$ImagesURL.'/admin/spacer.gif" width="1" height="4" alt="" border="0"><br><table width="100%" cellpadding="8" cellspacing="0" border="0"><tr><td bgcolor="'.$Colors['BG'].'" align="center">
			
			<table width="100%" cellpadding="5" cellspacing="0" border="0"><tr><td width="50%" align="center" valign="middle"><img src="http://logos.flexcms.com/images/flexcms_logo.gif" width="100" height="100" alt="" border="0"></td><td width="50%" align="center" valign="middle"><img src="http://logos.flexcms.com/images/flexcms_logo.gif" width="100" height="100" alt="" border="0"></td></tr><tr><td width="50%" align="center" valign="middle"><img src="http://logos.flexcms.com/images/flexcms_logo.gif" width="100" height="100" alt="" border="0"></td><td width="50%" align="center" valign="middle"><img src="http://logos.flexcms.com/images/flexcms_logo.gif" width="100" height="100" alt="" border="0"></td></tr><tr><td width="50%" align="center" valign="middle"><img src="http://logos.flexcms.com/images/flexcms_logo.gif" width="100" height="100" alt="" border="0"></td><td width="50%" align="center" valign="middle"><img src="http://logos.flexcms.com/images/flexcms_logo.gif" width="100" height="100" alt="" border="0"></td></tr></table>
			
			<img src="'.$ImagesURL.'/admin/spacer.gif" width="1" height="8" alt="" border="0"><br><font face="'.$FontFace.'" size="1">Click To View Larger Photo</font>
			
			</td></tr></table></td></tr></table>
			
			</td>-->
			</tr></table>
			
			';
			
			
			$PageTitle = $MsgText[0][85].' '.$NameDisplay;
			$BrowserTitle = $MsgText[0][85].' '.$NameDisplay;
			$LocationBar = '<a href="'.$IndexURL.'">'.$MsgText[0][1].'</a> > '.$MsgText[0][79];
		
		}
		else {
		
			$PageContents = $MsgText[0][90];
		
		}		
	}
	else {
	
		$PageContents = $MsgText[0][91];
		
	}
	
	}
	else {
	
		$PageContents = $MsgText[0][92];
	
	}
	
	
	

	

	// ========================================================================================




?>
